Subject: Ticket Assigned - Regards my order 6218220558
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 Aug 2020 05:05:40 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Regards my order 6218220558 Dear concern authority goodafternoon,I would like to know where is my
order,as per my request and your mail to collect shipment from oasis mall
citimax khamis mushyt,I reach to this branch at oasis mall one your staff
told he don't have my shipment and he advised me check in other citymax as
sometimes this happens and IAM very much surprised to his reply as my
confirmed order at citimax oasis mall why I should search in other citimax
outlets,as per mail I tried to contact on 0172385947 which is invalid
number and I tried to call on 8001111629 which me me on hold hold hold and
continue to be on hold as all.customer support executive are busy misreable
experience so finally I kind request to resolve my issue earlier possible
and plz let me know where is my order 6218220558.thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1429138